#include<stdio.h>
#include<conio.h>
  main()
{     float length,width,Area;
     printf("Enter length:");
     scanf("%f",&length);
     printf("Enter width:");
     scanf("%f",&width);
     Area=length*width;
     printf("Area=%f",Area);
     getch();
  }
